<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> La-tribune-lyonnaise_1846-5-00_0026 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laura Bey </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214190 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1846-05"> 1846-5-00 </date>
    </p>
    <p>
     <idno type="num_journal"> 3 </idno>
    </p>
    <p>
     <idno type="num_year"> 2 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214190 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1846-04-22"> 1846-4-22 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="Tribune lyonnaise_1846-4-22">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="6,7"/>
  <body>
   <p> Audience du 22 avril. </p>
   <p> L'arbitrage qui fixe l'indemnité due à un chef d'atelier pour frais de montage est-il
    définitif? — Non. </p>
   <p> Lombard avait formé à Damiron une demande en indemnité de frais de montage et les arbitres,
    devant lesquels la cause avait été renvoyée réglèrent cette indemnité à 65 fr. — Damiron
    prétendant que cette somme était exagérée a obtenu un nouveau renvoi en arbitrage. </p>
   <p> n. d. r. — Nous croyons que le conseil devrait être plus soigneux de la dignité de ses
    membres, Les tribunaux de commerce, par exemple, ne font jamais, à un juge chargé d'un rapport,
    l'injure de </p>
   <p> ne pas accueillir ce qu'il dit comme vrai et exact. Sans doute juges consulaires et
    prud'hommes peuvent se tromper : errare humanum est ; mais il n'y a point de recours possible, à
    moins d'ôter à la justice le prestige qui lui est nécessaire,et il nous avait semblé que le
    Conseil partageait notre opinion. Nous l'avons entendu maintes fois répondre à des ouvriers qui
    élevaient à tort ou à raison les mêmes plaintes que M. Damiron, par ces mots sacramentels :
    l'arbitrage prend force de jugement. Pourquoi n'en est-il pas de même dans cette circonstance
    tous les arbitrages doivent être maintenus ou tous peuvent être attaqués, et alors il faut
    décider en thèse générale que le premier arbitrage ne signifiera jamais rien. Ce sera une
    épreuve, une tentative de conciliation, tout ce qu'on voudra, mais la partie lésée aura toujours
    le droit d'en demander un second. Est-ce là ce que le conseil a entendu? </p>
  </body>
 </text>
</TEI>
